uuid: 1011fe73-26ab-4532-b7d5-2303187770ee
langcode: en
status: true
dependencies:
  module:
    - media
id: media.direct_link
label: 'Direct link'
description: ''
targetEntityType: media
cache: true
